<?php

namespace App\Http\Controllers\v1\Tenancy\User;

use App\Http\Controllers\Controller;
use App\Models\City;
use Illuminate\Http\Response;

class GetCitiesController extends Controller
{
    public function __invoke(): Response
    {
        return $this->ok(City::with('districts')->get());
    }
}
